<html devsite><head>
    <title>Android 보안 게시판—2017년 3월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017년 3월 6일 게시됨 | 2017년 3월 7일 업데이트됨</em></p>
<p>Android 보안 게시판은 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선(OTA) 업데이트를 통해
Google 기기 보안 업데이트가 출시되었습니다. Google 기기 펌웨어 이미지도
<a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에 게시되었습니다. 아래 목록의 문제는 2017년 3월 5일
보안 패치 수준 이상에서 모두 해결됩니다. <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>을
참조하여 기기의 보안 패치 수준을 확인하는 방법을 알아보세요.</p>
<p>파트너에게는 게시판에 설명된 문제에 관한 알림을
2017년 2월 6일 이전에 전달했습니다. 이러한 문제를 해결하기 위한 소스 코드 패치는
Android 오픈소스 프로젝트(AOSP) 저장소에 배포되었으며 이 게시판에도 링크되어 있습니다.
이 게시판에는 AOSP 외부의 패치 링크도 포함되어 있습니다.</p>
<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가
받는 영향을 기준으로 내려집니다.</p>
<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. <a href="https://developer.android.com/training/safetynet/index.html">SafetyNet</a>과 같이 Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a>
및 서비스 보호 기능에 관해 자세히 알아보려면 <a href="#mitigations">Android 및 Google 서비스 완화</a>
섹션을 참조하세요.</p>
<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>
<h2 id="announcements">공지사항</h2>
<ul>
<li>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게
발생하는 취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한
두 가지 보안 패치 수준 문자열이 포함되어 있습니다. 자세한 내용은 <a href="#common-questions-and-answers">일반적인 질문 및 답변</a>을
참조하세요.
<ul>
 <li><strong>2017-03-01</strong>: 부분 보안 패치 수준 문자열입니다. 이
보안 패치 수준 문자열은 2017-03-01 및 이전의 모든 보안 패치
수준 문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
 <li><strong>2017-03-05</strong>: 전체 보안 패치 수준 문자열입니다. 이
보안 패치 수준 문자열은 2017-03-01과 2017-03-05 및 이전의 모든 보안 패치 수준
문자열과 관련된 문제가 모두 해결되었음을 나타냅니다.</li>
</ul>
</li>
<li>지원되는 Google 기기는 2017년 3월 5일 보안 패치 수준을 단일 OTA
업데이트를 통해 받게 됩니다.</li>
</ul>
<h2 id="mitigations">Android 및 Google 서비스
완화</h2>
<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공되는 완화에 대한 요약입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될
가능성을 줄일 수 있습니다.</p>
<ul>
<li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
악용하기가 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
업데이트하는 것이 좋습니다.</li>
<li>Android 보안팀에서는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는 애플리케이션</a>에 관해 사용자에게
경고를 보내는 <a href="http://static.googleusercontent.com/media/source.android.com/en//security/reports/Google_Android_Security_2015_Report_Final.pdf">앱 인증 및 SafetyNet</a>을 사용하여 악용사례를 적극적으로
모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된 기기에 기본적으로 사용 설정되어 있으며 Google Play 외부에서
애플리케이션을 설치하는 사용자에게 특히 중요합니다. Google
Play 내에서 기기 루팅 도구는 금지되어 있지만
사용자가 감지된 루팅 애플리케이션을 설치하려 하면 출처에 상관없이
앱 인증이 경고를 표시합니다. 또한 앱 인증은
권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
식별하고 차단합니다. 이러한 애플리케이션이 이미 설치된 경우 앱 인증에서 사용자에게
이를 알리고 감지된 애플리케이션을 삭제하려고 시도합니다.</li>
<li>Google 행아웃과 메신저 애플리케이션은 미디어 서버와 같은 프로세스에
미디어를 자동으로 전달하지 않습니다.</li>
</ul>
<h2 id="acknowledgements">감사의 말씀</h2>
<p>참여해 주신 다음 연구원에게 감사드립니다.</p>
<ul>
<li>Google Dynamic Tools팀의 Alexander Potapenko: CVE-2017-0537
</li><li>Alibaba Mobile Security Group의 Baozeng Ding, Chengming Yang,
Peng Xiao, Yang Song: CVE-2017-0506
</li><li>Alibaba Mobile Security Group의 Baozeng Ding, Ning You, Chengming Yang,
Peng Xiao, Yang Song: CVE-2017-0463
</li><li>Android 보안팀의 Billy Lau: CVE-2017-0335, CVE-2017-0336, CVE-2017-0338,
CVE-2017-0460
</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a>(<a href="https://twitter.com/derrekr6">@derrekr6</a>): CVE-2016-8413,
CVE-2016-8477, CVE-2017-0531
</li><li><a href="mailto:derrek.haxx@gmail.com">derrek</a>(<a href="https://twitter.com/derrekr6">@derrekr6</a>), <a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>(<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>): CVE-2017-0521
</li><li>Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
Di Shen(<a href="https://twitter.com/returnsme">@returnsme</a>): CVE-2017-0334,
CVE-2017-0456, CVE-2017-0457, CVE-2017-0525
</li><li><a href="http://www.ms509.com">MS509Team</a>의
En He(<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>), Bo Liu: CVE-2017-0490
</li><li>Qihoo 360 Technology Co. Ltd. IceSword Lab의
Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
<a href="http://weibo.com/jfpan">pjf</a>: CVE-2017-0500, CVE-2017-0501, CVE-2017-0502, CVE-2017-0503,
CVE-2017-0509, CVE-2017-0524, CVE-2017-0529, CVE-2017-0536
</li><li>Qihoo 360 Technology Co. Ltd. Alpha Team의 Hao Chen, Guang Gong:
CVE-2017-0453, CVE-2017-0461, CVE-2017-0464
</li><li>Sony Mobile Communications Inc.의 Hiroki Yamamoto, Fang Chen:
CVE-2017-0481
</li><li>IBM Security X-Force 연구원 Sagi Kedmi, Roee Hay: CVE-2017-0510
</li><li><a href="https://skyeye.360safe.com">Qihoo 360 Skyeye Labs</a>의 Jianjun Dai(<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>): CVE-2017-0478
</li><li>Qihoo 360 IceSword Lab의 Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>), <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-8416,
CVE-2016-8478, CVE-2017-0458, CVE-2017-0459, CVE-2017-0518, CVE-2017-0519,
CVE-2017-0533, CVE-2017-0534
</li><li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:zlbzlb815@163.com">Lubo Zhang</a>, <a href="mailto:segfault5514@gmail.com">Tong Lin</a>, <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, Xuxian Jiang: CVE-2016-8479
</li><li>Google의 Makoto Onuki: CVE-2017-0491
</li><li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>), <a href="mailto:arnow117@gmail.com">Hanxiang Wen</a>, Xuxian Jiang: CVE-2017-0479, CVE-2017-0480
</li><li>Nathan Crandall(<a href="https://twitter.com/natecray">@natecray</a>):
CVE-2017-0535
</li><li>Tesla Motors Product Security Team의
Nathan Crandall(<a href="https://twitter.com/natecray">@natecray</a>): CVE-2017-0306
</li><li>Baidu X-Lab(百度安全实验室)의 Pengfei Ding(丁鹏飞), Chenfu Bao(包沉浮),
Lenx Wei(韦韬): CVE-2016-8417
</li><li>Tencent KeenLab의 Qidan He(何淇丹)
(<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>): CVE-2017-0337, CVE-2017-0476
</li><li>Qihoo 360의 Qing Zhang, Singapore Institute of Technology(SIT)의
Guangdong Bai: CVE-2017-0496
</li><li>Ant-financial Light-Year Security Lab(蚂蚁金服巴斯光年安全实验室)의
Quhe, wanchouchou: CVE-2017-0522
</li><li>DarkMatter Secure Communications의
<a href="mailto:keun-o.park@darkmatter.ae">Sahara</a>: CVE-2017-0528
</li><li>UC Santa Barbara Shellphish Grill Team의
salls(<a href="https://twitter.com/chris_salls">@chris_salls</a>): CVE-2017-0505
</li><li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a>(<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>): CVE-2017-0504,
CVE-2017-0516
</li><li>Sean Beaupre(beaups): CVE-2017-0455
</li><li>Trend Micro의
Seven Shen(<a href="https://twitter.com/lingtongshen">@lingtongshen</a>): CVE-2017-0452
</li><li>Fujitsu의 Shinichi Matsumoto: CVE-2017-0498
</li><li><a href="http://www.byterev.com">ByteRev</a>의 <a href="mailto:smarques84@gmail.com">Stéphane Marques</a>: CVE-2017-0489
</li><li>Google의 Svetoslav Ganov: CVE-2017-0492
</li><li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:segfault5514@gmail.com">Tong Lin</a>, <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>, Xuxian Jiang: CVE-2017-0333
</li><li><a href="http://www.trendmicro.com">Trend Micro</a> <a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile">Mobile Threat Response Team</a>의
V.E.O(<a href="https://twitter.com/vysea">@VYSEa</a>):
CVE-2017-0466, CVE-2017-0467, CVE-2017-0468, CVE-2017-0469, CVE-2017-0470,
CVE-2017-0471, CVE-2017-0472, CVE-2017-0473, CVE-2017-0482, CVE-2017-0484,
CVE-2017-0485, CVE-2017-0486, CVE-2017-0487, CVE-2017-0494, CVE-2017-0495
</li><li>Ant-financial Light-Year Security Lab(蚂蚁金服巴斯光年安全实验室)의
Wish Wu(吴潍浠 此彼)(<a href="https://twitter.com/wish_wu">@wish_wu</a>): CVE-2017-0477
</li><li>Qihoo 360 Technology Co. Ltd. Vulpecker Team의 Yu Pan: CVE-2017-0517,
CVE-2017-0532
</li><li><a href="http://c0reteam.org">C0RE Team</a>의 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>,
Xuxian Jiang: CVE-2017-0526, CVE-2017-0527
</li><li><a href="http://c0reteam.org">C0RE Team</a>의 Yuqi Lu(<a href="https://twitter.com/nikos233__">@nikos233</a>), <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>, <a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a>, Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
Xuxian Jiang: CVE-2017-0483</li>
<li>Qihoo 360 Technology Co. Ltd. Chengdu Security Response Center의
Zinuo Han(<a href="https://weibo.com/ele7enxxh">weibo.com/ele7enxxh</a>):
CVE-2017-0475, CVE-2017-0497
</li></ul>

<h2 id="2017-03-01-details">2017-03-01 보안 패치 수준—취약성
세부정보</h2>
<p>다음 섹션에서는 2017-03-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명,
심각도 근거 및 CVE, 관련 참조, 심각도, 업데이트된 Google 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜가 포함된 표가
제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한
공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와 관련된
변경사항이 여러 개인 경우 추가 참조가 버그 ID 다음에 오는 번호에
연결되어 있습니다.</p>

<h3 id="rce-in-openssl-&-boringssl">OpenSSL 및 BoringSSL의
원격 코드 실행 취약성</h3>
<p>OpenSSL 및 BoringSSL의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을
사용하는 공격자가 파일과 데이터 처리 중에 메모리 손상을 일으킬 수
있습니다. 이 문제는 권한이 설정된 프로세스의 컨텍스트 내에서
원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-2182</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/54bf62a81586d99d0a951ca3342d569b59e69b80">
        A-32096880</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 8월 5일</td>
  </tr>
</tbody></table>

<h3 id="rce-in-mediaserver-">미디어 서버의 원격 코드 실행 취약성
</h3>
<p>미디어 서버의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을
사용하는 공격자가 미디어 파일 및 데이터 처리 중에 메모리 손상을
일으킬 수 있습니다. 이 문제는 미디어 서버 프로세스의 컨텍스트 내에서
원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2017-0466</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33139050</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">2</a>]
   </td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 11월 25일</td>
  </tr>
  <tr>
   <td>CVE-2017-0467</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">A-33250932</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]
   </td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 11월 30일</td>
  </tr>
  <tr>
   <td>CVE-2017-0468</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">A-33351708</a>
   [<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">2</a>]
   </td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 12월 5일</td>
  </tr>
  <tr>
   <td>CVE-2017-0469</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/21851eaecc814be709cb0c20f732cb858cfe1440">
       A-33450635</a></td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 12월 8일</td>
  </tr>
  <tr>
   <td>CVE-2017-0470</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/6aac82003d665708b4e21e9b91693b642e2fa64f">
       A-33818500</a></td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 12월 21일</td>
  </tr>
  <tr>
   <td>CVE-2017-0471</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/4a61d15e7b0ab979ba7e80db8ddbde025c1ce6cc">
       A-33816782</a></td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 12월 21일</td>
  </tr>
  <tr>
   <td>CVE-2017-0472</td>
   <td><a href="https://android.googlesource.com/platform/external/libhevc/+/dfa7251ff270ae7e12a019e6735542e36b2a47e0">
       A-33862021</a></td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 12월 23일</td>
  </tr>
  <tr>
   <td>CVE-2017-0473</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/0a4463e2beddb8290e05ad552e48b17686f854ce">
       A-33982658</a></td>
   <td>심각</td>
   <td>모두</td>
   <td>6.0, 6.0.1, 7.0, 7.1.1</td>
   <td>2016년 12월 30일</td>
  </tr>
  <tr>
   <td>CVE-2017-0474</td>
   <td><a href="https://android.googlesource.com/platform/external/libvpx/+/6f5927de29337fa532c64d0ef8c7cb68f7c89889">
       A-32589224</a></td>
   <td>심각</td>
   <td>모두</td>
   <td>7.0, 7.1.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-recovery-verifier">복구 인증의
권한 승격 취약성</h3>
<p>복구 인증의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0475</td>
    <td><a href="https://android.googlesource.com/platform/bootable/recovery/+/2c6c23f651abb3d215134dfba463eb72a5e9f8eb">
        A-31914369</a></td>
    <td>심각</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 10월 2일</td>
  </tr>
</tbody></table>

<h3 id="rce-in-aosp-messaging">AOSP 메시지의 원격 코드 실행
취약성</h3>
<p>AOSP 메시지의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을
사용하는 공격자가 미디어 파일 및 데이터 처리 중에 메모리 손상을
일으킬 수 있습니다. 이 문제는 권한이 설정되지 않은 프로세스의 컨텍스트 내에서
원격 코드를 실행할 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0476</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/8ba22b48ebff50311d7eaa8d512f9d507f0bdd0d">
        A-33388925</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 6일</td>
  </tr>
</tbody></table>

<h3 id="rce-in-libgdx">libgdx의 원격 코드 실행 취약성</h3>
<p>libgdx의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 권한이 설정되지 않은 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 이 라이브러리를 사용하는 애플리케이션에서
원격 코드를 실행할 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0477</td>
   <td><a href="https://android.googlesource.com/platform/external/libgdx/+/fba04a52f43315cdb7dd38766822af0324eab7c5">
       A-33621647</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>7.1.1</td>
    <td>2016년 12월 14일</td>
  </tr>
</tbody></table>

<h3 id="rce-in-framesequence-library">Framesequence 라이브러리의 원격 코드
실행 취약성</h3>
<p>Framesequence 라이브러리의 원격 코드 실행 취약성으로 인해 특별히 제작된
파일을 사용하는 공격자가 권한이 설정되지 않은 프로세스의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 Framesequence 라이브러리를
사용하는 애플리케이션에서 원격 코드가 실행될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0478</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/ex/+/7c824f17b3eea976ca58be7ea097cb807126f73b">
        A-33718716</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 16일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-nfc">NFC의 권한 승격 취약성</h3>
<p>NFC의 권한 승격 취약성으로 인해 근접한 공격자가 권한이 설정된
프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다.
이 문제는 보통 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스 권한을 확보하는 데 사용될 수 있으므로 심각도 높음으로
평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0481</td>
    <td><a href="https://android.googlesource.com/platform/external/libnfc-nci/+/c67cc6ad2addddcb7185a33b08d27290ce54e350">
        A-33434992</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 6일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-audioserver">오디오 서버의 권한 승격
취약성</h3>
<p>오디오 서버의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 권한이 설정된 절차의 컨텍스트 내에서 임의의
코드를 실행할 수 있습니다. 이 문제는 보통 타사 애플리케이션이
액세스할 수 없는 승격된 권한으로의 로컬 액세스 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0479</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32707507</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]
   </td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 7일</td>
  </tr>
  <tr>
    <td>CVE-2017-0480</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32705429</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/8415635765380be496da9b4578d8f134a527d86b">2</a>]
   </td>
    <td>높음</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 7일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">미디어 서버의 서비스 거부(DoS) 취약성</h3>
<p>미디어 서버의 서비스 거부(DoS) 취약성으로 인해 공격자가 특별히 제작된
파일을 사용하여 기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는
원격 서비스 거부를 일으킬 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0482</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/ec9ab83ac437d31f484a86643e2cc66db8efae4c">
        A-33090864</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/0e8b1dff88e08b9d738d2360f05b96108e190995">2</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">3</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">4</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/c4f152575bd6d8cc6db1f89806e2ba1fd1bb314f">5</a>]
[<a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">6</a>]</td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 22일</td>
  </tr>
  <tr>
    <td>CVE-2017-0483</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/bc62c086e9ba7530723dc8874b83159f4d77d976">
        A-33137046</a>
[<a href="https://android.googlesource.com/platform/frameworks/av/+/5cabe32a59f9be1e913b6a07a23d4cfa55e3fb2f">2</a>]</td>
    <td>높음</td>
    <td>모두</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 24일</td>
  </tr>
  <tr>
    <td>CVE-2017-0484</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/fd9a12f9fdd9dd3e66c59dd7037e864b948085f7">
        A-33298089</a>
[<a href="https://android.googlesource.com/platform/external/libavc/+/a467b1fb2956fdcee5636ab63573a4bca8150dbe">2</a>]</td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 1일</td>
  </tr>
  <tr>
    <td>CVE-2017-0485</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/3695b6bdaa183bb2852da06b63ebd5b9c2cace36">
        A-33387820</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 6일</td>
  </tr>
  <tr>
    <td>CVE-2017-0486</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/19814b7ad4ea6f0cc4cab34e50ebab2e180fc269">
        A-33621215</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 14일</td>
  </tr>
  <tr>
    <td>CVE-2017-0487</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/aa78b96e842fc1fb70a18acff22be35c7a715b23">
        A-33751193</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 19일</td>
  </tr>
  <tr>
    <td>CVE-2017-0488</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/0340381cd8c220311fd4fe2e8b23e1534657e399">
        A-34097213</a></td>
    <td>높음</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-location-manager">위치 관리자의
권한 승격 취약성</h3>
<p>위치 관리자의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 위치 데이터에 대한 운영체제 보호를 우회할 수
있습니다. 이 문제는 부정확한 데이터를 생성하는 데 사용될 수
있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0489</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d22261fef84481651e12995062105239d551cbc6">
       A-33091107</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 20일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-wi-fi">Wi-Fi의 권한 승격 취약성</h3>
<p>Wi-Fi의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
사용자 데이터를 삭제할 수 있습니다. 이 문제는 일반적으로 사용자의
시작 또는 권한을 필요로 하는 사용자 상호작용 요구사항을 로컬에서
우회할 수 있게 하므로 심각도 보통으로 평가됩니다. </p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0490</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1166ca8adba9b49c9185dad11b28b02e72124d95">
       A-33178389</a>
[<a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/1ad3b1e3256a226be362de1a4959f2a642d349b7">2</a>]
[<a href="https://android.googlesource.com/platform/frameworks/opt/net/wifi/+/41c42f5bb544acf8bede2d05c6325657d92bd83c">3</a>]
   </td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 25일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-package-manager">패키지 관리자의 권한 승격
취약성</h3>
<p>패키지 관리자의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
사용자가 애플리케이션을 제거하지 못하게 하거나 애플리케이션에서
권한을 삭제하지 못하게 할 수 있습니다. 이 문제는 사용자 상호작용 요구사항을
로컬에서 우회할 수 있게 하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0491</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/PackageInstaller/+/5c49b6bf732c88481466dea341917b8604ce53fa">
        A-32553261</a>
   </td>
    <td>보통</td>
    <td>모두</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="eop-in-system-ui">시스템 UI의 권한 승격
취약성</h3>
<p>시스템 UI의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
전체 화면에 표시되는 UI 오버레이를 생성할 수 있습니다. 이
문제는 일반적으로 사용자의 시작 또는 권한을 필요로 하는
사용자 상호작용 요구사항을 로컬에서 우회할 수 있게 하므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0492</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/f4bed684c939b0f8809ef404b8609fe4ef849263">
       A-30150688</a>
   </td>
    <td>보통</td>
    <td>모두</td>
    <td>7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="id-in-aosp-messaging">AOSP 메시지의 정보 공개
취약성</h3>
<p>AOSP 메시지의 정보 공개 취약성으로 인해 특별히 제작된 파일을
사용하는 원격 공격자가 권한 수준을 벗어난 데이터에 액세스할 수
있습니다. 이 문제는 권한 없이 민감한 데이터에 액세스하는 데
사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0494</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Messaging/+/3f9821128abd66c4cd2f040d8243efb334bfad2d">
        A-32764144</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 11월 9일</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediaserver">미디어 서버의 정보 공개
취약성</h3>
<p>미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다. 이 문제는
권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0495</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/85c0ec4106659a11c220cd1210f8d76c33d9e2ae">
        A-33552073</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 12월 11일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard">설정 마법사의 서비스 거부(DoS)
취약성</h3>
<p>설정 마법사의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
일시적으로 영향을 받은 기기에 대한 액세스를 차단할 수 있습니다. 이 문제는
기기를 수리하기 위해 초기화를 수행해야 할 수 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0496</td>
    <td>A-31554152*</td>
    <td>보통</td>
    <td>없음**</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 9월 14일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Google 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="dos-in-mediaserver-2">미디어 서버의 서비스 거부(DoS)
취약성</h3>
<p>미디어 서버의 서비스 거부(DoS) 취약성으로 인해 공격자가 특별히 제작된
파일을 사용하여 기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는
일반적이지 않은 기기 설정이 필요하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0497</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/8888cbf8e74671d44e9ff92ec3847cd647b8cdfb">
        A-33300701</a></td>
    <td>보통</td>
    <td>모두</td>
    <td>7.0, 7.1.1</td>
    <td>2016년 12월 2일</td>
  </tr>
</tbody></table>

<h3 id="dos-in-setup-wizard-2">설정 마법사의 서비스 거부(DoS)
취약성</h3>
<p>설정 마법사의 서비스 거부 취약성으로 인해 로컬 공격자가 기기에서 초기화 이후에
Google 계정 로그인을 요구하도록 설정할 수 있습니다. 이 문제는 기기를 수리하기 위해
초기화를 수행해야 할 수 있으므로 심각도 보통으로 평가됩니다. </p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0498</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/1c4d535d0806dbeb6d2fa5cea0373cbd9ab6d33b">
        A-30352311</a>
[<a href="https://android.googlesource.com/platform/frameworks/base/+/5f621b5b1549e8379aee05807652d5111382ccc6">2</a>]
   </td>
    <td>보통</td>
    <td>모두</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="dos-in-audioserver">오디오 서버의 서비스 거부(DoS) 취약성</h3>
<p>오디오 서버의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
기기 지연이나 재부팅을 유발할 수 있습니다. 이 문제는 일시적인 서비스
거부를 야기할 수 있으므로 심각도 낮음으로 평가됩니다.</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>업데이트된 AOSP 버전</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0499</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/22e26d8ee73488c58ba3e7928e5da155151abfd0">
       A-32095713</a></td>
    <td>낮음</td>
    <td>모두</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1</td>
    <td>2016년 10월 11일</td>
  </tr>
</tbody></table>

<h2 id="2017-03-05-details">2017-03-05 보안 패치 수준—취약성
세부정보</h2>
<p>다음 섹션에서는 2017-03-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 여기에는 문제 설명,
심각도 근거 및 CVE, 관련 참조, 심각도, 업데이트된 Google 기기, 업데이트된
AOSP 버전(해당하는 경우), 신고된 날짜가 포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한
공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결되어 있습니다.</p>

<h3 id="eop-in-mediatek-components">MediaTek 구성요소의 권한 승격
취약성</h3>
<p>M4U 드라이버, 사운드 드라이버, 터치스크린 드라이버, GPU 드라이버,
명령 대기열 드라이버 등 MediaTek 구성요소의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 가능성이 있으므로 심각도 심각으로 평가되며, 기기를 수리하려면
운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0500</td>
    <td>A-28429685*<br />
        M-ALPS02710006</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 4월 27일</td>
  </tr>
  <tr>
    <td>CVE-2017-0501</td>
    <td>A-28430015*<br />
        M-ALPS02708983</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 4월 27일</td>
  </tr>
  <tr>
    <td>CVE-2017-0502</td>
    <td>A-28430164*<br />
        M-ALPS02710027</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 4월 27일</td>
  </tr>
  <tr>
    <td>CVE-2017-0503</td>
    <td>A-28449045*<br />
        M-ALPS02710075</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 4월 28일</td>
  </tr>
  <tr>
    <td>CVE-2017-0504</td>
    <td>A-30074628*<br />
        M-ALPS02829371</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 7월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0505</td>
    <td>A-31822282*<br />
        M-ALPS02992041</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 9월 28일</td>
  </tr>
  <tr>
    <td>CVE-2017-0506</td>
    <td>A-32276718*<br />
        M-ALPS03006904</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 10월 18일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-nvidia-gpu-driver">NVIDIA GPU 드라이버의
권한 승격 취약성</h3>
<p>NVIDIA GPU 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0337</td>
    <td>A-31992762*<br />
        N-CVE-2017-0337</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2016년 10월 6일</td>
  </tr>
  <tr>
    <td>CVE-2017-0338</td>
    <td>A-33057977*<br />
        N-CVE-2017-0338</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2016년 11월 21일</td>
  </tr>
  <tr>
    <td>CVE-2017-0333</td>
    <td>A-33899363*<br />
        N-CVE-2017-0333</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2016년 12월 25일</td>
  </tr>
  <tr>
    <td>CVE-2017-0306</td>
    <td>A-34132950*<br />
        N-CVE-2017-0306</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2017년 1월 6일</td>
  </tr>
  <tr>
    <td>CVE-2017-0335</td>
    <td>A-33043375*<br />
        N-CVE-2017-0335</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-kernel-ion-subsystem">커널 ION 하위 시스템의
권한 승격 취약성</h3>
<p>커널 ION 하위 시스템의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인 로컬 기기 손상을
일으킬 가능성이 있으므로 심각도 심각으로 평가되며, 기기를
수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0507</td>
    <td>A-31992382*</td>
    <td>심각</td>
    <td>Android One, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel
C, Pixel, Pixel XL</td>
    <td>2016년 10월 6일</td>
  </tr>
  <tr>
    <td>CVE-2017-0508</td>
    <td>A-33940449*</td>
    <td>심각</td>
    <td>Pixel C</td>
    <td>2016년 12월 28일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>Broadcom Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0509</td>
    <td>A-32124445*<br />
        B-RB#110688</td>
    <td>심각</td>
    <td>없음**</td>
    <td>2016년 10월 12일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-kernel-fiq-debugger">커널 FIQ 디버거의
권한 승격 취약성</h3>
<p>커널 FIQ 디버거의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0510</td>
    <td>A-32402555*</td>
    <td>심각</td>
    <td>Nexus 9</td>
    <td>2016년 10월 25일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-gpu-driver">Qualcomm GPU 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm GPU 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8479</td>
    <td>A-31824853*<br />
        QC-CR#1093687</td>
    <td>심각</td>
    <td>Android One, Nexus 5X, Nexus 6, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 9월 29일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-kernel-networking-subsystem">커널 네트워크
하위 시스템의 권한 승격 취약성</h3>
<p>커널 네트워크 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-9806</td>
    <td>A-33393474<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=92964c79b357efd980812c4de5c1fd2ec8bb5520">
업스트림 커널</a></td>
    <td>심각</td>
    <td>Pixel C, Pixel, Pixel XL</td>
    <td>2016년 12월 4일</td>
  </tr>
  <tr>
    <td>CVE-2016-10200</td>
    <td>A-33753815<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=32c231164b762dddefa13af5a0101032c70b50ef">
업스트림 커널</a></td>
    <td>심각</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 12월 19일</td>
  </tr>
</tbody></table>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 구성요소의
취약성</h3>
<p>다음 취약성은 Qualcomm 구성요소에 영향을 주며 Qualcomm
AMSS 2016년 9월 보안 게시판에 자세히 설명되어 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8484</td>
    <td>A-28823575**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8485</td>
    <td>A-28823681**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8486</td>
    <td>A-28823691**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8487</td>
    <td>A-28823724**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-8488</td>
    <td>A-31625756**</td>
    <td>심각</td>
    <td>없음***</td>
    <td>Qualcomm 사내용</td>
  </tr>
</tbody></table>
<p>* 이 취약성의 심각도 등급은 공급업체에서 결정한 것입니다.</p>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>*** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두
설치되었다면 이러한 취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-kernel-networking-subsystem-2">커널 네트워크
하위 시스템의 권한 승격 취약성</h3>
<p>커널 네트워크 하위 시스템의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8655</td>
    <td>A-33358926<br />
        <a href="https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=84ac7260236a49c79eede91617700174c2c19b0c">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Android One, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel
C, Pixel, Pixel XL</td>
    <td>2016년 10월 12일</td>
  </tr>
  <tr>
    <td>CVE-2016-9793</td>
    <td>A-33363517<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=b98b0bc8c431e3ceb4b26b0dfc8db509518fb290">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Android One, Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Nexus Player, Pixel
C, Pixel, Pixel XL</td>
    <td>2016년 12월 2일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-input-hardware-driver">Qualcomm 입력
하드웨어 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm 입력 하드웨어 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0516</td>
    <td>A-32341680*<br />
        QC-CR#1096301</td>
    <td>높음</td>
    <td>Android One, Pixel, Pixel XL</td>
    <td>2016년 10월 21일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-mediatek-hardware-sensor-driver">MediaTek 하드웨어
센서 드라이버의 권한 승격 취약성</h3>
<p>MediaTek 하드웨어 센서 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0517</td>
    <td>A-32372051*<br />
        M-ALPS02973195</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 10월 22일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-qualcomm-adsprpc-driver">Qualcomm ADSPRPC 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm ADSPRPC 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0457</td>
    <td>A-31695439*<br />
        QC-CR#1086123<br />
        QC-CR#1100695</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 9월 22일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-fingerprint-sensor-driver">Qualcomm 지문 센서
드라이버의 권한 승격 취약성</h3>
<p>Qualcomm 지문 센서 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0518</td>
    <td>A-32370896*<br />
        QC-CR#1086530</td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 24일</td>
  </tr>
  <tr>
    <td>CVE-2017-0519</td>
    <td>A-32372915*<br />
        QC-CR#1086530</td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 24일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-crypto-engine-driver">Qualcomm 암호화
엔진 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm 암호화 엔진 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0520</td>
    <td>A-31750232<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=eb2aad752c43f57e88ab9b0c3c5ee7b976ee31dd">
QC-CR#1082636</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 9월 24일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver">Qualcomm 카메라 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0458</td>
    <td>A-32588962<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=eba46cb98431ba1d7a6bd859f26f6ad03f1bf4d4">
QC-CR#1089433</a></td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 31일</td>
  </tr>
  <tr>
    <td>CVE-2017-0521</td>
    <td>A-32919951<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=dbe4f26f200db10deaf38676b96d8738afcc10c8">
QC-CR#1097709</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 11월 15일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-apk">MediaTek APK의 권한 승격
취약성</h3>
<p>MediaTek APK의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 권한이 설정된 프로세스에서 임의의 로컬 코드를 실행할
가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0522</td>
    <td>A-32916158*<br />
        M-ALPS03032516</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 11월 15일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0464</td>
    <td>A-32940193<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=051597a4fe19fd1292fb7ea2e627d12d1fd2934f">
QC-CR#1102593</a></td>
    <td>높음</td>
    <td>Nexus 5X, Pixel, Pixel XL</td>
    <td>2016년 11월 15일</td>
  </tr>
  <tr>
    <td>CVE-2017-0453</td>
    <td>A-33979145<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=05af1f34723939f477cb7d25adb320d016d68513">
QC-CR#1105085</a></td>
    <td>높음</td>
    <td>Nexus 5X, Android One</td>
    <td>2016년 12월 30일</td>
  </tr>
  <tr>
    <td>CVE-2017-0523</td>
    <td>A-32835279<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=5bb646471da76d3d5cd02cf3da7a03ce6e3cb582">
QC-CR#1096945</a></td>
    <td>높음</td>
    <td>없음*</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-synaptics-touchscreen-driver">Synaptics 터치스크린 드라이버의
권한 승격 취약성</h3>
<p>Synaptics 터치스크린 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0524</td>
    <td>A-33002026</td>
    <td>높음</td>
    <td>Android One, Nexus 5X, Nexus 6P, Nexus 9, Pixel, Pixel XL</td>
    <td>2016년 11월 18일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-ipa-driver">Qualcomm IPA 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm IPA 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0456</td>
    <td>A-33106520*<br />
        QC-CR#1099598</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 11월 23일</td>
  </tr>
  <tr>
    <td>CVE-2017-0525</td>
    <td>A-33139056*<br />
        QC-CR#1097714</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 11월 25일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-htc-sensor-hub-driver">HTC 센서 허브 드라이버의
권한 승격 취약성</h3>
<p>HTC 센서 허브 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0526</td>
    <td>A-33897738*</td>
    <td>높음</td>
    <td>Nexus 9</td>
    <td>2016년 12월 25일</td>
  </tr>
  <tr>
    <td>CVE-2017-0527</td>
    <td>A-33899318*</td>
    <td>높음</td>
    <td>Nexus 9, Pixel, Pixel XL</td>
    <td>2016년 12월 25일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-nvidia-gpu-driver-2">NVIDIA GPU 드라이버의
권한 승격 취약성</h3>
<p>NVIDIA GPU 드라이버의 권한 승격 취약성으로 인해 로컬
악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0307</td>
    <td>A-33177895*<br />
        N-CVE-2017-0307</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 11월 28일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="eop-in-qualcomm-networking-driver">Qualcomm 네트워크 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm 네트워크 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0463</td>
    <td>A-33277611<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=955bd7e7ac097bdffbadafab90e5378038fefeb2">
QC-CR#1101792</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 11월 30일</td>
  </tr>
  <tr>
    <td>CVE-2017-0460 </td>
    <td>A-31252965*<br />
        QC-CR#1098801</td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 9, Android One, Pixel, Pixel XL</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-kernel-security-subsystem">커널 보안 하위 시스템의
권한 승격 취약성</h3>
<p>커널 보안 하위 시스템의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 권한이 설정된 프로세스의 컨텍스트 내에서 코드를
실행할 수 있습니다. 이 문제는 커널 수준 심층 보호 또는 악용 완화 기술을
일반적으로 우회하는 것이므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0528</td>
    <td>A-33351919*</td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 12월 4일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="eop-in-qualcomm-spcom-driver">Qualcomm SPCom 드라이버의
권한 승격 취약성</h3>
<p>Qualcomm SPCom 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-5856</td>
    <td>A-32610665<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=0c0622914ba53cdcb6e79e85f64bfdf7762c0368">
QC-CR#1094078</a></td>
    <td>높음</td>
    <td>없음*</td>
    <td>Google 사내용</td>
  </tr>
  <tr>
    <td>CVE-2016-5857</td>
    <td>A-34386529<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d9d2c405d46ca27b25ed55a8dbd02bd1e633e2d5">
QC-CR#1094140</a></td>
    <td>높음</td>
    <td>없음*</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="id-in-kernel-networking-subsystem">커널 네트워크 하위 시스템의
정보 공개 취약성</h3>
<p>커널 네트워크 하위 시스템의 정보 공개 취약성으로 인해
근접한 로컬 공격자가 민감한 정보에 액세스할 수
있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2014-8709</td>
    <td>A-34077221<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=338f977f4eb441e69bb9a46eaa0ac715c931a67f">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus Player</td>
    <td>2014년 11월 9일</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-driver">MediaTek 드라이버의
정보 공개 취약성</h3>
<p>MediaTek 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0529</td>
    <td>A-28449427*<br />
        M-ALPS02710042</td>
    <td>높음</td>
    <td>없음**</td>
    <td>2016년 4월 27일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="id-in-qualcomm-bootloader">Qualcomm 부트로더의
정보 공개 취약성</h3>
<p>Qualcomm 부트로더의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 부트로더 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 부트로더 수준 심층 보호 또는
악용 완화 기술을 일반적으로 우회하는 것이므로 심각도 높음으로
평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0455</td>
    <td>A-32370952<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=2c00928b4884fdb0b1661bcc530d7e68c9561a2f">
QC-CR#1082755</a></td>
    <td>높음</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 21일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-power-driver">Qualcomm 전원 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm 전원 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 명시적인 사용자 권한 없이 민감한
데이터에 액세스하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8483</td>
    <td>A-33745862<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=6997dcb7ade1315474855821e64782205cb0b53a">
QC-CR#1035099</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P</td>
    <td>2016년 12월 19일</td>
  </tr>
</tbody></table>

<h3 id="id-in-nvidia-gpu-driver">NVIDIA GPU 드라이버의 정보 공개
취약성</h3>
<p>NVIDIA GPU 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0334</td>
    <td>A-33245849*<br />
        N-CVE-2017-0334</td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>2016년 11월 30일</td>
  </tr>
  <tr>
    <td>CVE-2017-0336</td>
    <td>A-33042679*<br />
        N-CVE-2017-0336</td>
    <td>높음</td>
    <td>Pixel C</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="dos-in-kernel-cryptographic-subsystem">커널 암호화 하위 시스템의
서비스 거부(DoS) 취약성</h3>
<p>커널 암호화 하위 시스템의 서비스 거부 취약성으로 인해
원격 공격자가 특별히 제작된 네트워크 패킷을 사용하여 기기 지연이나
재부팅을 유발할 수 있습니다. 이 문제는 원격 서비스 거부를 일으킬 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8650</td>
    <td>A-33401771<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=f5527fffff3f002b0a6b376163613b82f69de073">
업스트림 커널</a></td>
    <td>높음</td>
    <td>Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 10월 12일</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver-(device-specific)">Qualcomm 카메라
드라이버의 권한 승격 취약성(기기별 문제)</h3>
<p>Qualcomm 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하며 현재 플랫폼 구성으로 완화할 수 있으므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8417</td>
    <td>A-32342399<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=01dcc0a7cc23f23a89adf72393d5a27c6d576cd0">
QC-CR#1088824</a></td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 10월 21일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0461</td>
    <td>A-32073794<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ce5d6f84420a2e6ca6aad6b866992970dd313a65">
QC-CR#1100132</a></td>
    <td>보통</td>
    <td>Android One, Nexus 5X, Pixel, Pixel XL</td>
    <td>2016년 10월 9일</td>
  </tr>
  <tr>
    <td>CVE-2017-0459</td>
    <td>A-32644895<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?h=rel/msm-3.18&id=ffacf6e2dc41b6063c3564791ed7a2f903e7e3b7">
QC-CR#1091939</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 11월 3일</td>
  </tr>
  <tr>
    <td>CVE-2017-0531</td>
    <td>A-32877245<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=530f3a0fd837ed105eddaf99810bc13d97dc4302">
QC-CR#1087469</a></td>
    <td>보통</td>
    <td>Android One, Nexus 5X, Nexus 6P, Pixel, Pixel XL</td>
    <td>2016년 11월 13일</td>
  </tr>
</tbody></table>

<h3 id="id-in-mediatek-video-codec-driver">MediaTek 동영상 코덱 드라이버의
정보 공개 취약성</h3>
<p>MediaTek 동영상 코덱 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에 액세스할
수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0532</td>
    <td>A-32370398*<br />
        M-ALPS03069985</td>
    <td>보통</td>
    <td>없음**</td>
    <td>2016년 10월 22일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<p>** 지원되는 Android 7.0 이상 Google 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성의 영향을 받지 않습니다.</p>

<h3 id="id-in-qualcomm-video-driver">Qualcomm 동영상 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm 동영상 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0533</td>
    <td>A-32509422<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 27일</td>
  </tr>
  <tr>
    <td>CVE-2017-0534</td>
    <td>A-32508732<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8416</td>
    <td>A-32510746<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 28일</td>
  </tr>
  <tr>
    <td>CVE-2016-8478</td>
    <td>A-32511270<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3af5e89426f1c8d4e703d415eff5435b925649f">
QC-CR#1088206</a></td>
    <td>보통</td>
    <td>Pixel, Pixel XL</td>
    <td>2016년 10월 28일</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-camera-driver">Qualcomm 카메라 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm 카메라 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저
권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2016-8413</td>
    <td>A-32709702<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=bc77232707df371ff6bab9350ae39676535c0e9d">
QC-CR#518731</a></td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 11월 4일</td>
  </tr>
  <tr>
    <td>CVE-2016-8477</td>
    <td>A-32720522<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=33c9042e38506b04461fa99e304482bc20923508">
QC-CR#1090007</a>
[<a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=96145eb5f0631f0e105d47abebc8f940f7621eeb">2</a>]</td>
    <td>보통</td>
    <td>Nexus 5X, Nexus 6, Nexus 6P, Android One, Pixel, Pixel XL</td>
    <td>2016년 11월 7일</td>
  </tr>
</tbody></table>

<h3 id="id-in-htc-sound-codec-driver">HTC 사운드 코덱 드라이버의
정보 공개 취약성</h3>
<p>HTC 사운드 코덱 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저
권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0535</td>
    <td>A-33547247*</td>
    <td>보통</td>
    <td>Nexus 9</td>
    <td>2016년 12월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="id-in-synaptics-touchscreen-driver">Synaptics 터치스크린
드라이버의 정보 공개 취약성</h3>
<p>Synaptics 터치스크린 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0536</td>
    <td>A-33555878*</td>
    <td>보통</td>
    <td>Android One, Nexus 5X, Nexus 6P, Nexus 9, Pixel, Pixel XL</td>
    <td>2016년 12월 12일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="id-in-kernel-usb-gadget-driver">커널 USB 가젯 드라이버의
정보 공개 취약성</h3>
<p>커널 USB 가젯 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 먼저
권한이 설정된 프로세스에 침투해야만 실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0537</td>
    <td>A-31614969*</td>
    <td>보통</td>
    <td>Pixel C</td>
    <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>

<h3 id="id-in-qualcomm-camera-driver-2">Qualcomm 카메라 드라이버의
정보 공개 취약성</h3>
<p>Qualcomm 카메라 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에 액세스할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만
실행 가능하므로 심각도 낮음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>심각도</th>
    <th>업데이트된 Google 기기</th>
    <th>신고된 날짜</th>
  </tr>
  <tr>
    <td>CVE-2017-0452</td>
    <td>A-32873615*<br />
        QC-CR#1093693</td>
    <td>낮음</td>
    <td>Nexus 5X, Nexus 6P, Android One</td>
    <td>2016년 11월 10일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에

포함되어 있습니다.</p>
<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을 제시합니다.</p>
<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong></p>
<p>기기의 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 읽어 보세요.</p>
<ul>
<li>2017-03-01 보안 패치 수준과 관련된 모든 문제는 2017-03-01
보안 패치 수준 이상에서 해결됩니다.</li>
<li>2017-03-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2017-03-05 보안 패치 수준 이상에서 해결됩니다.
</li>
</ul>
<p>이러한 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을
다음과 같이 설정해야 합니다.</p>
<ul>
<li>[ro.build.version.security_patch]:[2017-03-01]</li>
<li>[ro.build.version.security_patch]:[2017-03-05]</li>
</ul>
<p><strong>2 이 게시판에 두 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong></p>
<p>이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제의 일부를 더욱 빠르고 유연하게 해결하기 위한 두 가지
보안 패치 수준이 포함되어 있습니다. Android 파트너는 이 게시판에 언급된 문제를 모두 수정하고
최신 보안 패치 수준을 사용하는 것이 좋습니다.</p>
<ul>
<li>2017년 3월 1일 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
관련된 모든 문제와 이전 보안 게시판에서 보고된 모든 문제의 수정사항을
포함해야 합니다.</li>
<li>2017년 3월 5일 이후의 보안 패치 수준을 사용하는 기기는
이 보안 게시판과 이전 게시판에 언급된 모든 관련 패치를
포함해야 합니다.</li>
</ul>
<p>파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서
번들로 묶는 것이 좋습니다.</p>
<p><strong>3. 문제별로 영향을 받는 Google 기기는 어떻게 알 수 있나요?</strong></p>
<p><a href="#2017-03-01-details">2017-03-01</a> 및
<a href="#2017-03-05-details">2017-03-05</a>
보안 취약성 세부정보 섹션에 있는 각 표의 <em>업데이트된 Google
기기</em> 열을 확인하면 됩니다. 이 열에는 영향을 받는 Google 기기의 범위가
문제별로 업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이 있습니다.</p>
<ul>
<li><strong>모든 Google 기기</strong>: 문제가 모든 Google 기기 및 Pixel 기기에
영향을 미치는 경우, 표의 <em>업데이트된 Google 기기</em> 열에
'모두'라고 표시됩니다. '모두'에는 다음과 같은 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는
기기</a>가 포함됩니다. Nexus 5X, Nexus 6, Nexus 6P, Nexus 9,
Android One, Nexus Player, Pixel C, Pixel, Pixel XL</li>
<li><strong>일부 Google 기기</strong>: 문제가 일부 Google 기기에 영향을 미치는 경우,
영향을 받는 Google 기기가 <em>업데이트된 Google 기기</em> 열에
표시됩니다.</li>
<li><strong>Google 기기 해당 없음</strong>: 문제가 Android 7.0을 실행하는 Google 기기에
영향을 미치지 않는 경우, 표의 <em>업데이트된 Google 기기</em> 열에 '없음'이라고
표시됩니다. </li>
</ul>
<p><strong>4. 참조 열의 항목이 매핑하는 대상은 무엇인가요?</strong></p>
<p>취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다. 이 접두어는 다음과 같이 매핑됩니다.</p>
<table>
  <tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<h2 id="revisions">수정 내역</h2>
<ul>
  <li>2017년 3월 6일: 게시판이 게시됨</li>
  <li>2017년 3월 7일: 게시판이 수정되어 AOSP 링크가 포함됨</li>
</ul>

</body></html>